.content-right {
  font-size: 14px;
  font-family: "微软雅黑";
  color: #535151;
}
.content-right .userinfo-top {
  width: 850px;
  margin: 50px auto 17px auto;
}
.content-right .userinfo-top dl {
  float: left;
}
.content-right .userinfo-top dl dt,
.content-right .userinfo-top dl dd {
  float: left;
}
.content-right .userinfo-top dl dt a,
.content-right .userinfo-top dl dd a {
  display: block;
  width: 61px;
  height: 60px;
}
.content-right .userinfo-top .choose dt,
.content-right .userinfo-top .write dt,
.content-right .userinfo-top .confirm dt,
.content-right .userinfo-top .validation dt {
  position: relative;
  left: 0;
  top: 27px;
}
.content-right .userinfo-top .choose dt {
  width: 112px;
  height: 6px;
  background: url(../img/choose.jpg);
}
.content-right .userinfo-top .choose a {
  background: url(../img/icon-3.png) no-repeat -283px -170px;
}
.content-right .userinfo-top .write dt {
  width: 127px;
  height: 6px;
  background: #c0a062;
}
.content-right .userinfo-top .write a {
  background: url(../img/icon-3.png) no-repeat -453px -170px;
}
.content-right .userinfo-top .confirm dt {
  width: 127px;
  height: 6px;
  background: #c0a062;
}
.content-right .userinfo-top .confirm a {
  background: url(../img/icon-3.png) no-repeat -283px -339px;
}
.content-right .userinfo-top .validation .dt-first {
  width: 127px;
  height: 6px;
  background: #dcdcdc;
}
.content-right .userinfo-top .validation .dt-last {
  width: 110px;
  height: 6px;
  background: url(../img/validation.jpg) no-repeat;
}
.content-right .userinfo-top .validation a {
  background: url(../img/icon-3.png) no-repeat -453px -680px;
}
.content-right .userinfo-bottom {
  width: 657px;
  margin: 0 auto;
}
.content-right .userinfo-bottom dl {
  float: left;
  margin-left: 110px;
}
.content-right .userinfo-bottom dl dt,
.content-right .userinfo-bottom dl dd {
  float: left;
}
.content-right .userinfo-bottom dl dd {
  margin-left: 5px;
}
.content-right .userinfo-bottom dl dt {
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  color: #fff;
  text-align: center;
}
.content-right .userinfo-bottom .choose {
  margin-left: 0;
}
.content-right .userinfo-bottom .choose dt {
  background: #c0a062;
  border-radius: 50%;
}
.content-right .userinfo-bottom .write dt {
  background: #c0a062;
  border-radius: 50%;
}
.content-right .userinfo-bottom .confirm dt {
  background: #c0a062;
  border-radius: 50%;
}
.content-right .userinfo-bottom .validation dt {
  background: #dcdcdc;
  border-radius: 50%;
}
.content-right .fillIn {
  margin: 20px 10px 0 10px;
  border: 1px solid #ebebeb;
}
.content-right .fillIn:last-child {
  margin: 20px 10px 124px 10px;
}
.content-right .fillIn .fillIn-top {
  margin: 0 20px;
  padding: 20px 20px 20px 0;
  border-bottom: 1px dashed #999;
  color: #333;
  font-size: 18px;
  position: relative;
}
.content-right .fillIn .fillIn-top a {
  display: inline-block;
  width: 130px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  position: absolute;
  right: 18px;
  top: 16px;
  color: #fff;
  background: #1fa0e0;
  border-radius: 4px;
  font-size: 16px;
}
.content-right .fillIn .fillIn-top a:hover {
  background: #008dd1;
}
.content-right .fillIn .fillIn-top .active {
  background: #d2d2d2;
}
.content-right .fillIn .fillIn-top .active:hover {
  background: #d2d2d2;
}
.content-right .fillIn .fillIn-bottom {
  font-size: 16px;
  margin-bottom: 29px;
}
.content-right .fillIn .fillIn-bottom div {
  float: left;
}
.content-right .fillIn .fillIn-bottom div p {
  margin: 19px 0 0 25px;
  color: #666;
}
.content-right .fillIn .fillIn-bottom .sand {
  width: 33.3%;
}
.content-right .fillIn .fillIn-bottom .erd {
  width: 50%;
}
